<xml xmlns:o="urn:schemas-microsoft-com:office:office">
 <o:MainFile HRef="../Pract.htm"/>
 <o:File HRef="themedata.thmx"/>
 <o:File HRef="colorschememapping.xml"/>
 <o:File HRef="image001.png"/>
 <o:File HRef="image049.jpg"/>
 <o:File HRef="image003.png"/>
 <o:File HRef="image050.jpg"/>
 <o:File HRef="image005.png"/>
 <o:File HRef="image051.gif"/>
 <o:File HRef="image007.png"/>
 <o:File HRef="image052.jpg"/>
 <o:File HRef="image009.wmz"/>
 <o:File HRef="image010.gif"/>
 <o:File HRef="oledata.mso"/>
 <o:File HRef="image011.wmz"/>
 <o:File HRef="image012.gif"/>
 <o:File HRef="image013.wmz"/>
 <o:File HRef="image014.gif"/>
 <o:File HRef="image015.wmz"/>
 <o:File HRef="image016.gif"/>
 <o:File HRef="image017.wmz"/>
 <o:File HRef="image018.gif"/>
 <o:File HRef="image019.wmz"/>
 <o:File HRef="image020.gif"/>
 <o:File HRef="image021.wmz"/>
 <o:File HRef="image053.gif"/>
 <o:File HRef="image023.wmz"/>
 <o:File HRef="image024.gif"/>
 <o:File HRef="image025.wmz"/>
 <o:File HRef="image026.gif"/>
 <o:File HRef="image027.wmz"/>
 <o:File HRef="image028.gif"/>
 <o:File HRef="image028.gif"/>
 <o:File HRef="image028.gif"/>
 <o:File HRef="image028.gif"/>
 <o:File HRef="image028.gif"/>
 <o:File HRef="image028.gif"/>
 <o:File HRef="image028.gif"/>
 <o:File HRef="image031.wmz"/>
 <o:File HRef="image032.gif"/>
 <o:File HRef="image033.png"/>
 <o:File HRef="image054.jpg"/>
 <o:File HRef="image035.png"/>
 <o:File HRef="image055.jpg"/>
 <o:File HRef="image037.png"/>
 <o:File HRef="image056.jpg"/>
 <o:File HRef="image039.png"/>
 <o:File HRef="image057.jpg"/>
 <o:File HRef="image041.png"/>
 <o:File HRef="image058.jpg"/>
 <o:File HRef="image043.png"/>
 <o:File HRef="image059.jpg"/>
 <o:File HRef="image045.png"/>
 <o:File HRef="image060.jpg"/>
 <o:File HRef="image047.png"/>
 <o:File HRef="image061.jpg"/>
 <o:File HRef="filelist.xml"/>
</xml>